<?php 
	session_start();
	
	$grouptID = $_POST["deid"];
	$userid_del = $_POST["duid"];
	
	//echo "{$deID}";
	
	include "../../../Connections/connect_mysql.php";
	//mysql_query("set names utf8");

    $sqlDEL = " DELETE FROM groupteam_tb WHERE groptID = {$grouptID} ";
    $resultDEL = mysql_query($sqlDEL) or die(mysql_error());

	if($resultDEL){
		$sql_dst = " update user_tb set statustrans='N' where userid={$userid_del} ";
		$result_dst = mysql_query($sql_dst) or die(mysql_error());
		
		echo "Y";
	}else{
		echo "N";	
	}
	
    mysql_close($c);
    
    ?>
